29 Juli 2008

neuerSpieler - Jetzt auch für die Alten!


Benutzer älterer IE-Versionen – also 6.0 und abwärts – sollten nun mit Freude zur Kenntnis nehmen können, dass neuerSpieler jetzt auch bei ihnen aussieht, wie's aussehen sollte. Ich habe weiterhin hier und da nachträglich ein paar CSS-Schrauben angezogen und einige paar kleine Fehler ausgemerzt – und wohl gleichzeitig ein paar neue verursacht. - Danke für die Hinweise, Leute.

3 Comments:

Anonym said...

"6.0 und abwärts" ??? Echt? Die benutzt noch jemand?

Philipp Bochmann said...

Klar benutzt sowas noch jemand, z.B. wenn man von auf Arbeit aus surft, manche Firmen nehmen das nicht so genau mit der Aktualität des Browsers...

micha | neuerSpieler said...

@ all - die meisten Besucher von ns benutzen den Firefox in Version 2 und 3 oder aktuelle Versionen von Opera. Einige den IE 7 und höher. Aber es gibt eben auch tatsächlich welche, die hier mit IE 6 und teils IE 5 aufschlagen - eben da diese Browser auf Arbeitsrechnern installiert sind ;)